{
  "showGettingStartedBanner": false,
  "hasMigratedDailyNoteSettings": true,
  "hasMigratedWeeklyNoteSettings": false,
  "daily": {
    "folder": "04. Periodic/01. Daily",
    "template": "templates/daily.md",
    "enabled": true
  },
  "weekly": {
    "format": "",
    "template": "templates/weekly.md",
    "folder": "04. Periodic/02. Weekly",
    "enabled": true
  },
  "monthly": {
    "format": "",
    "template": "templates/monthly.md",
    "folder": "04. Periodic/03. Monthly",
    "enabled": true
  },
  "quarterly": {
    "format": "",
    "template": "templates/quaterly.md",
    "folder": "04. Periodic/04. Quaterly",
    "enabled": true
  },
  "yearly": {
    "format": "",
    "template": "templates/yearly.md",
    "folder": "04. Periodic/05. Yearly",
    "enabled": true
  }
}